$(document).ready(function(){
		var cities = [  
			{ id: 1,   label: "Saltillo" },
			{ id: 2,   label: "Monterrey" },
			{ id: 3,   label: "Torreón" },
			{ id: 4,   label: "Monclova" }
	];
		
  $("#EmployeeCity").autocomplete({
	source: cities,
    select: function( event, ui ) {	
		$('#idcity').val(ui.item.id);
		$('#idcitytemp').val(ui.item.id);
    },
    change: function(event, ui) {
//		if (val(ui.item.id).length != 0){
		if (ui.item == null) {		
			$('#idcity').val('');
			$('#idcitytemp').val('999');
		} else {
			$("#idcity").val(ui.item.id);
			$('#idcitytemp').val(ui.item.id);			
		}
    }	
  });
   
  $('#submitbuttonEmp').click(function() {
		$('#select-customer').prop('disabled', false);		
		$('#EmployeeAddForm').submit();
		//return false;
  });  

  $('#submitEmpEdit').click(function() {		
		$('#EmployeeEditForm').submit();
  });   
  
});